*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.info-section img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
}

.info-section {
  min-height: 100vh;

  background: url(../assets/Images/old.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;

  position: relative;
}

.events {
  background: var(--clr-white);
  color: var(--clr-black);

  width: max-content;

  position: absolute;
  top: 100px;
  bottom: 0;
  left: 0;
  z-index: 3;

  padding: 40px 80px;

  border-radius: 12px 12px 0 0;
}

.info-container h1 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 48px;
}

.event-card {
  max-width: 500px;

  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 16px;

  margin: 16px 0;
  padding: 16px;

  background: var(--clr-lightgrey);
  border-radius: 12px;
}

.event-details {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.event-details p {
  width: 200px;
  line-height: 1.5;
  color: var(--clr-light-black);
}

.notices {
  background: rgb(238, 238, 238);
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 0;
  width: 100%;
  padding: 40px 60px;

  display: flex;
  align-items: center;
  justify-content: end;
}

.notices ul {
  margin-left: auto;
  display: flex;
  flex-direction: column;
  gap: 24px;
  font-size: 18px;

  color: #666;
}
